.hidden { display: none; }

/* Tablet */
@media screen and (max-width: 780px) {

    .tb-hidden { display: none; }
    .tb-visible { display: block; }

    /* positioning */
    header > div,
    header > nav,
    .wrapper > .content {
        padding-left: 7.7%;
    }

    .wrapper > .content {
        margin-left: 0;
    }

    /* can be removed if needed, only used to remove large white areas */
    .wrapper > .content {
        padding-bottom: 0;
    }

    .main.menu,
    .breadcrumb.menu,
    .footer.menu,
    aside,
    #main > section {
        margin-left: 7.7%;
    }

    /*  adjustments */
    .banner {
        width: auto;
    }

    .banner h1 {
        bottom: 0;
        top: 0;
    }

    .large > div {
        top: 21%;
    }

    article img {
        width: 100%;
    }

    aside,
    .wrapper > .content {
        float: none;
    }

    aside {
        width: 80%;
        display: table;
        padding-right: 10%;
    }

    #main > aside {
        padding-bottom: 0;
        margin-top: 2em;
    }

    aside > article,
    aside > div.contentblock {
        float: left;
        width: 42%;
        margin-right: 0;
    }

    .sub.menu {
        margin-right: 0;
        padding-top: 0;
    }

    .sub.menu > div {
        width: 48%;
        float: left;
        padding-top: 1.3em;
    }

    .sub.menu > div:first-child {
        margin-right: 4%;
    }

    .sub.menu span {
        position: absolute;
        top: 0;
    }

    .wrapper > .content {
        width: auto;
    }

    .wrapper > .content > div:first-child {
        top: 7.44em;
    }

    .filler {
        display: none;
    }

    .social.menu {
        display: block;
        width: 70px;
        padding-top: 0.25em;
        padding-bottom: 0.25em;
    }

    .social.menu a {
        display: inline-block;
        height: 20px;
        float: left;
        margin: 0.25em 0.5em 0.25em 0
    }

    .responsive {
        color: #000002;
        display: none;
    }

    .slider > div.contentblock {
        padding: 0;
    }
}

/* Phone */
@media screen and (max-width: 720px) {
    .phone-hidden { display: none; }
    .phone-visible { display: block; }

    .banner h1 {
        font-size: 1.5em;
    }

    .top.menu {
        text-align: left;
    }

    .search,
    .search form {
        text-align: center;
    }

    .search form {
        position: relative;
        left: -3%;
    }

    .search > form > input[type="text"] {
        max-width: 29%;
    }

    .search > form > div {
        max-width: 40%;
    }

    .banner h1 {
        bottom: 0;
    }

    aside > * {
        margin-left: 50px;
    }

    aside > article,
    aside > div.contentblock {
        width: auto;
    }

    .main.menu {
        padding-left: 16px;
    }

    .main.menu .folder {
        padding-left: 32px;
        background-position: left -67px;
    }

    .main.menu a {
        background-position: left -15px;
        padding-left: 0;
        border-bottom: solid 1px rgb(127, 204, 212);
        padding-top: 0;
        padding-bottom: 0;
    }

    .main.menu a:last-of-type {
        border-bottom: none;
    }

    .main.menu .current,
    .main.menu .current_ancestor {
        border-bottom-color: transparent;
        padding-bottom: 0;
    }

    .main.menu .folder {
        border-bottom: none;
    }

    .breadcrumb.menu {
        background: url('/img/menu-sprite.png') 95% -95px no-repeat transparent;
    }

    nav a,
    .breadcrumb span {
        display: none;
    }

    .breadcrumb a:nth-child(2),
    .breadcrumb a:last-child {
        display: inline;
    }

    .breadcrumb.menu {
        cursor: pointer;
    }

    .breadcrumb.menu.expanded {
        background: url('/img/menu-sprite.png') 95% -199px no-repeat transparent;
    }

    .breadcrumb.menu.expanded a {
        display: inline;
    }

    nav a {
        margin-left: 2.9em;
    }

    nav .folder {
        display: block;
        padding-left: 50px;
    }

    nav.expanded a {
        display: block;
    }

    nav > div > span {
        cursor: pointer;
    }

    #stylesheet a {
        display: inline;
        margin: 0;
        padding: 0 0.4em;
    }

    .sub.menu {
        margin-left: 0;
        padding-left: 16px;
    }

    .sub.menu span {
        background: url('/img/menu-sprite.png') left -35px no-repeat transparent;
        padding-left: 32px;
        position: static;
    }

    .sub.menu a {
        display: none;
        margin-left: 32px;
    }

    .sub.menu.expanded a {
        display: block;
    }

    .sub.menu div {
        float: none;
        width: auto;
        padding-top: 0;
    }

    .footer.menu {
        padding-right: 10%;
    }

    .footer.menu a,
    .social.menu a {
        display: inline;
    }

    .social.menu {
        position: static;
        margin-left: 7.7%;
        padding-left: 50px;
        width: auto;
    }

    .social.menu {
        display: inherit;
        width: auto;
    }

    .social.menu a {
        height: auto;
        float: none;
        margin: 0 10% 0 0;

    }

    .page-actions {
        text-align: center;
    }

    .page-actions > *:first-child {
        margin-bottom: 20px;
        margin-right: 0;
    }

    .columns {
    }

    .column {
        max-width: 100%;
        width: 100%;
    }

    .slider > .contentblock {
        padding: 0;
    }

    .menu_options {
        display: block;
    }

    .responsive {
        color: #000001;
        display: none;
    }

    .wrapper > .content > div:first-child {
        display: none;
    }
}

/* Phone 480x320 (iphone wide) */
@media screen and (max-width: 480px) {

    /* search top */
    .search {
        width: 90%;
    }
    .search form {
        left: -1.7%;
    }
    .search > form > input[type="text"] {
        max-width: 33%;
    }
    .search > form > div {
        max-width: 29%;
    }
    .search > form > div > div.icon {
        width: 105px;
    }
    .search > form > div select {
        width: 105px;
    }
    .search > form > div select {
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .search_form .full {
        width: 84.5%;
    }

    .search_form form > .withlabel {
        clear: both;
        width: 100%;
    }
    .search_form form > .withlabel.right {
        float: left;
    }

    .search_form .filter {
        width: 94.5%;
    }

    .contentblock a, .page-actions a, .button {
        font-size: 1em;
    }

    .keyword {
        top: 0;
    }

    /* Search results */
    .item > ul > .label {
        width: 100%;
    }
    .item > ul > li {
        float: left;
        width: 100%;
    }

    /* Help box */
    #helpbox {
        width: 240px;
    }

    /* Header image */
    .large > div {
        top: 8%;
    }
    .banner img.large {
        height: 390px;
    }

    .main.menu, .footer.menu, aside, #main > section {
        margin-left: 5.1%;
    }
    header > div, header > nav, .wrapper > .content {
        padding-left: 5.1%;
    }

    /* paginator */
    .wrapper > .content .paginator {
        width: 100%;
    }
    .wrapper > .content .paginator > .first {
        display: none;
    }
    .wrapper > .content .paginator > .last {
        display: none;
    }

    .wrapper > .content td {
        padding: 0 0 1em;
    }

    /* Breadcrumb */
    .breadcrumb.menu {
        background: none;
        margin-left: 0;
        padding: 0.5em 0 0.5em 40px;
    }

    .breadcrumb.menu.expanded {
        background: none;
    }

    /* Sub navigation */
    .sub.menu {
        padding-left: 0;
    }

    /* right side menu (home) */
    aside {
        width: 90%;
    }
    aside > *:first-child {
        margin-left: 32px;
    }
    aside > * {
        margin-left: 32px;
        margin-right: 7%;
    }

    /* slider */
    .slider {
        margin-left: 0;
        width: 95%;
    }

    section.slider div.contentblock {
        padding-top: 15px;
    }

    .social.menu {
        margin-left: 5.1%;
        padding-top: 20px;
    }

    /* Publications */
    .item > .check {
        margin-left: 0;
        margin-top: 1em;
    }

    form input[type="text"],
    form input[type="email"],
    form textarea {
        width: 104px;
    }

    /* Sitemap */
    #sitemap {
        min-height: 0;
    }

    /* buttons (top left: vorige, print etc.) */
    div.buttons {
        display: none;
    }

    /* news */
    .newspost {
        width: 235px;
    }

    .newspost-archive {
        width: 235px;
    }

    .step-content {
        width: 300px;
    }
}

@media screen and (max-width: 414px) {
    aside {width: 85%;}
}

/* Phone 360x640 */
@media screen and (min-width: 360px) and (max-width: 360px) {
    .search > form > input[type="text"] {
        max-width: 43%;
    }

    .step-content {
        width: 270px;
    }
}


/* Phone 320x480 */
@media screen and (min-width: 320px) and (max-width: 360px) {
    /* Header image */
    .large .button {
        width: 241px;
        font-weight: normal;
    }
    .banner > div {
        padding-left: 10%;
    }

    .search > form {
        float: none;
    }

    /* content */
    .wrapper > .content > * {
        padding-left: 30px;
    }
    .item {
        width: 238px;
    }
    .item > img:first-child {
        max-width: 25px;
    }
    #media_verdicts .item > img:first-child {
        left: -30px;
    }

    /* slider */
    .slider {
        height: 355px;
    }

    /* detail page */
    .content-icon img {
        max-width: 25px;
    }

    .step-content {
        width: 250px;
    }
}